 .u-section-1 {
  min-height: 998px;
}

.u-section-1 .u-gallery-1 {
  height: 998px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  left: 16px;
  top: auto;
  right: auto;
  bottom: 30px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 2280px;
  height: 40px;
  margin: -40px -227px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 686px;
  }

  .u-section-1 .u-gallery-1 {
    height: 686px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-image-1 {
    height: 16px;
    margin-top: -30px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 544px;
  }

  .u-section-1 .u-gallery-1 {
    height: 544px;
  }

  .u-section-1 .u-image-1 {
    height: 12px;
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 428px;
  }

  .u-section-1 .u-gallery-1 {
    height: 428px;
  }

  .u-section-1 .u-image-1 {
    height: 40px;
    width: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 294px;
  }

  .u-section-1 .u-gallery-1 {
    height: 294px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 981px;
}

.u-section-2 .u-image-1 {
  min-height: 40px;
  background-image: url("images/slideshowtriangle_2280x401.png");
  background-position: 50% 50%;
  margin: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-2 {
  width: 600px;
  height: 446px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 980px;
  margin: 30px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  order: 0;
  min-height: 295px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 44px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 745px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1357px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 403px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 774px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 253px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}